@charset "utf-8";

/*
********************************************************************
サイト全体に共通の基本定義
********************************************************************
*/

/* ▼余白、リストのデフォルト形状、fontなど▼ */
* {
	list-style:none;
	margin:0px;
	padding: 0px;
	text-decoration: none;
	/*font-family: 'Meiryo', 'メイリオ','平成明朝','Lucida Grande', Verdana,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif;*/
	font-family:'Meiryo', 'メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;

}

body{
  background-color:#fff;
  border-top:solid 5px #3539a4;
}

a.noborder, 
a.noborder:link, 
a.noborder:hover, 
a.noborder:active, 
a.noborder:visited, 
img{
	border: 0;
	vertical-align:bottom;
}
/*hr{
	display: none;
}*/

/* ▼リンク、画像border、hr▼ */
a:link, 
a:active{
	color: #181c8c;
	border-bottom: 0px solid ;
	text-decoration:none;
}
a:visited{
	color: #207a9f;
	border-bottom: 0px solid ;
	text-decoration:none;
}
a:hover{
	color: #209c9f;
	text-decoration:none;
}